/* Theme Name:   Out For Health
 Description:    A custom theme for Out For Health, based on Divi theme.
 Author:         Ancient Wisdom Productions
 Author URI:     https://awpny.com
 Template:       Divi
 Version:        1.0.0
*/

/**************************** Page ****************************/
body {
  background-color: #555555;
}

/************************* Typography *************************/
#et-top-navigation nav > ul > li > a:hover,
.bottom-nav a:hover,
#main-footer .et-social-icons a:hover {
  opacity: 1;
  color: #fbc237;
}

/*************************** Header ***************************/
.logos {
  display: block;
  position: relative;
  padding: 20px 0;
}

.logos .logo {
  display: none;
}

.logos .logo-min {
  display: block;
  height: 40px;
  width: auto;
}

/*************************** Footer ***************************/
#main-footer {
  background: linear-gradient(#888888, #555555);
}

#main-footer #et-footer-nav,
#main-footer #footer-bottom {
  overflow: hidden;
  clear: both;
  background: none;
}

#main-footer #menu-footer-menu li {
  display: block;
  padding: 0;
}

#main-footer .et-social-icons {
  padding-top: 15px;
}

#main-footer .et-social-icons a {
  color: #333333;
}

#footer-bottom .ppgny-logo {
  display: block;
  width: 175px;
  height: auto;
  margin: 15px auto;
}

@media (max-width: 480px) {
  /*************************** Header ***************************/
  #main-header .container {
    width: calc(100% - 20px);
  }

  #et_top_search {
    margin-right: 25px;
  }

  #main-header .et-search-form {
    width: 100% !important;
    max-width: 100% !important;
  }

  #main-header .et-search-field {
    background-color: #1e1e1e;
    padding-left: 10px;
  }
}

@media (min-width: 769px) {
  /*************************** Footer ***************************/
  #main-footer #menu-footer-menu li {
    display: inline-block;
    padding-right: 22px;
  }
}

@media (min-width: 981px) {
  /*************************** Header ***************************/
  .logos {
    padding: 25px 0;
  }

  .logos .logo,
  .logos .logo-min {
    display: block;
    position: absolute;
    height: 80px;
    width: auto;
    -webkit-transition: height 0.4s ease-in-out, opacity 0.4s ease-in-out;
    -o-transition: height 0.4s ease-in-out, opacity 0.4s ease-in-out;
    transition: height 0.4s ease-in-out, opacity 0.4s ease-in-out;
  }

  .logos .logo-min {
    opacity: 0;
  }

  .logos .logo {
    opacity: 1;
  }

  .et-fixed-header .logos {
    padding: 17px 0;
  }

  .et-fixed-header .logos .logo,
  .et-fixed-header .logos .logo-min {
    height: 40px;
  }

  .et-fixed-header .logos .logo {
    opacity: 0;
  }

  .et-fixed-header .logos .logo-min {
    opacity: 1;
  }

  #main-header.et-fixed-header #et-top-navigation {
    padding-top: 30px;
  }

  #main-header.et-fixed-header #et-top-navigation nav > ul > li > a {
    padding-bottom: 30px;
    font-size: 13px;
  }

  @media (max-width: 1025px) {
    #main-header #top-menu > li {
      padding-right: 15px;
    }
  }

  /*************************** Footer ***************************/
  #main-footer #menu-footer-menu {
    float: left;
  }

  #footer-bottom .ppgny-logo {
    float: right;
  }
}

@media (min-width: 1025px) {
  /*************************** Header ***************************/
  .logos {
    padding: 18px 0;
  }

  .et-fixed-header .logos {
    padding: 15px 0;
  }

  .logos .logo,
  .logos, .logo {
    height: 95px;
  }

  .et-fixed-header .logos .logo,
  .et-fixed-header .logos .logo-min {
    height: 45px;
  }
}

@media (min-width: 1060px) {
  /*************************** Header ***************************/
  .logos {
    padding: 14px 0;
  }

  .et-fixed-header .logos {
    padding: 10px 0;
  }

  .logos .logo,
  .logos, .logo {
    height: 105px;
  }

  .et-fixed-header .logos .logo,
  .et-fixed-header .logos .logo-min {
    height: 52px;
  }
}
